» Ubuntu » パッケージ

Error

two or more packages specified (metar natty)